Summary:	Fortune-like random quote displayer.
Name:		peq
Version:	0.8.2
Release:	1
Copyright:	GPL
Group:		Amusements/Games
URL:		http://rope.cjb.net/
Vendor:		Alex 'Dabugas' Armstrong <dabugas@usa.net>
Source0:	http://users.hol.gr/~gary/%{name}-%{version}.tar.gz
Source1:	http://users.hol.gr/~gary/%{name}.lib.gz
Patch:		peq.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@bucket.pp.ualr.edu>

%description
PEQ (Portable Easy Quote) is kinda like the BSD game fortune. It basically
randomly selects a quote from its huge database and prints it on the screen.
There are both console and X versions available.
 
%prep
%setup -q -n %{name}-%{version}
%patch -p0
cp %{_sourcedir}/peq.lib.gz .

%build
gzip -d peq.lib.gz
make

%install
rm -rf %{buildroot}
install -D -m 644 peq.lib %{buildroot}/%{prefix}/share/games/
install -D -m 755 peq %{buildroot}/%{prefix}/games/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS BUGS CHANGELOG COPYING INSTALL README TODO
%{prefix}/games/*
%{prefix}/share/games/*

%changelog
* Wed Dec 29 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- original rpm
